Installing RStan in OSX High Sierra

나만 그런지 모르겠지만, RStan을 Brew로 설치된 R 3.4.2 버전에 설치할 때 함께 설치되는 의존 소프트웨어 중 하나인 PKI를 설치하는 과정에서 에러가 난다.

OpenSSL 라이브러리를 못찾아서인데, /usr/lib에 보면 libssl.dylib과 libcrypto.dylib이 아주 잘 설치되어 있다.

왠지모르게 /usr/lib에 있는 라이브러리는 무슨 짓을 해도 인식이 되질 않으니 간단하게 다음 명령어로 /usr/local/lib에 링크를 걸어주자.

끝!

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

This site uses Akismet to reduce spam. Learn how your comment data is processed.